Support » Plugin: WP Statistics » Can we please have support for 12.0.12/jqPlot

  • I know many users have been having problems with a few of the 12.1, 12.2, 12.3 updates… and in my case there’s a lot of code that uses the jqPlot js files and integrates into the jqPlot library used in this plugin, adding a few other charts with the same styling. This would be a big project to rewrite just because the js charting library changed, and currently many many users are required to be on 12.0.12 due to that change. Could we possibly have a long-term-support release continuing the 12.0.12 branch, or at least an option to make all charts jqPlot again for all developers extending the jqPlot library functionality?

    Thanks for the great work 🙂

Viewing 1 replies (of 1 total)
  • Just wondering if this is being considered for the GDPR features… it would be very helpful if systems integrating with jqPlot and this plugin could have the GDPR features added in the latest release.

Viewing 1 replies (of 1 total)
  • The topic ‘Can we please have support for 12.0.12/jqPlot’ is closed to new replies.